img {width:40%; margin-left:10%;}

form {position: absolute; right:10%; border: double 3px black; padding: 5%;}


 
div.form-element {
    margin: 20px 0;
}

.red {color: red;}

.green {color: green;}

h1 {margin-left: 20%;}

